Subject: [netatalk-admins] afpd -c ???

From: Jens Agby <[email-masked]>
Date: Wed, 28 Jan 1998 10:38:34 +0100 (MET)

What exactly is a afpd connection (the kind you set with afpd -c)?
As far as I can see each user starts an afpd process. So is it
the number of afpd processes that gets limited or can each afpd
process/user open a number of connections?

I am asking since we have had problems with users not being able
to save from applications (one connection per open document?) and
copy files in MacOS8.

We run 1.4b2 on a Solaris 2.5. Maxconnections is set to 20.

Regards/
-- 
Jens Agby                                         [email-masked]

 It's 106 miles to Chicago, we've got a full tank of gas, half a pack of
 cigarettes, it's dark, and we're wearing sunglasses.
                                                          (Elwood Blues)